<div class="columns multiline is-mobile ma-t-half ma-lr-half">
  <div class="column is-3">
    <nav class="navbar has-no-background" role="navigation" aria-label="main navigation">
      <div class="navbar-brand">
        <a role="button" class="navbar-burger burger ma-no" aria-label="menu" aria-expanded="false" data-target="mainMenuLateral">
          <i class="has-text-grey-dark item-nav-hover fas fa-2x fa-bars"></i>
        </a>
      </div>
      <div id="mainMenuLateral" class="navbar-menu">
        <div class="navbar-start">
          <a class="navbar-item showProductsSearch" data-translate="main_a_bus">Busqueda</a>
          <a class="navbar-item showProductsCategories" data-translate="main_a_cat">Categorias</a>
          <a class="navbar-item showPlanes" data-translate="main_a_plu">Servicio PLUS</a>
          <a class="navbar-item changeCurrency"><span data-translate="main_a_mon">Cambiar Moneda&nbsp;</span><i class="is-size-7 has-text-grey menu-symbol">MXN</i></a>
          <a class="navbar-item" onclick="change_lang()"><span data-translate="main_a_lan">Cambiar Lenguaje&nbsp;</span><i class="is-size-7 has-text-grey" data-translate="main_a_esp">ENG</i></a>
        </div>
        <div class="navbar-end">
          <div class="navbar-item">
            <div class="buttons">
              <a class="button is-danger init-logout" data-translate="main_a_cer">Cerrar Sesion</a>
            </div>
          </div>
        </div>
      </div>
    </nav>
  </div>
  <div class="column is-6">
    <h1 class="is-size-4 has-text-centered" data-translate="main_h1_cer">Cerca de ti</h1>
    <h5 class="has-text-centered is-size-7"><i id="noNear">0</i>&nbsp<span data-translate="main_h5_anu">anuncios a tu alrededor</span></h5></div>
  <div class="column is-3">
    <h1 class="has-text-right actionMainFilter"><i class="has-text-grey-dark item-nav-hover fas fa-2x fa-filter"></i></h1>
  </div>
</div>

<script type="text/javascript" src="scripts/main/main-nav.js"></script>
